#sppb-addon-476ff966-a2e0-4659-acba-bd37a669cab8 .sppb-addon-title {
   display: flex;
   justify-content: center;
}

/*lawyer button*/
#sppb-addon-b6162de2-0fc2-44b7-83ff-5e0eba6b0a40 #btn-b6162de2-0fc2-44b7-83ff-5e0eba6b0a40.sppb-btn-primary {
    font-weight: 700;
    font-size: 18px !important;
    padding: 15px 40px !important;
}

#sppb-addon-afc09da1-22d3-4148-bf3f-22b3d2032913 #btn-afc09da1-22d3-4148-bf3f-22b3d2032913.sppb-btn-primary {
    font-weight: 700;
    font-size: 18px !important;
    padding: 15px 40px !important;
}

#sppb-addon-7bd79c9b-72b3-4ebc-bf7f-78ddb1df100c #btn-7bd79c9b-72b3-4ebc-bf7f-78ddb1df100c.sppb-btn-primary {
    font-weight: 700;
 	font-size: 18px !important;
    padding: 15px 40px !important;
}

/*meet professional section:lawyer name*/
#sppb-addon-ad6f976e-0773-4a15-9d55-858dd4d27ff1 #btn-ad6f976e-0773-4a15-9d55-858dd4d27ff1.sppb-btn-custom {
    font-size: 18px !important;
}

#sppb-addon-03b87b8c-e30a-479b-a4de-33d8dbfc6fe0 #btn-03b87b8c-e30a-479b-a4de-33d8dbfc6fe0.sppb-btn-custom {
    font-size: 18px !important;
}

/*lawyername info button*/
.btn-info,.sppb-btn-info {
    color: #ffffff !important;
    background-color: #C79D66 !important;
  	border-color: #C79D66 !important;
    font-size: 18px !important;
    font-weight: bold !important;
}

.sppb-btn-info:hover {
    background-color: #042E6F !important;
  	border-color: #042E6F !important;
}


/icon box margin-top
h4.sppb-addon-title.sppb-feature-box-title{
  margin-top:5px !important
}